{
  "checkpoint_path": "Illustrious/waiIllustrious_v150.safetensors",
  "checkpoint_name": "waiIllustrious_v150.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality",
  "base_negative": "bad quality, worst quality, worst detail, sketch, censor",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}